---
group:
  name: standard
  description: ''
  projects:
  - name: standard
    description: ''
    mirrorRelease: false
    topic: development,ecmascript,es6,eslint,javascript,linter,nodejs,standard,static-code-analysis,style-guide
